#$Id$

#Avaya AES details
avaya.server=XXX.XXX.XXX.XXX
avaya.manager.username=AESusername
avaya.manager.password=AESpassword
avaya.port=450
avaya.debug=false
avaya.calls.maxcallspermins=10

avaya.server.totalcount=1
avaya.server.down.retry=true
#retry interval in sec
avaya.server.down.retry.interval=60

#avaya.server.1=XXX.XXX.XXX.XXX
#avaya.manager.username.1=AESusername
#avaya.manager.password.1=AESpassword
#avaya.port.1=450
